catalog:
  title: Ros Rgbd Launch

templates:
- github
- cmake-catkin
- base

variables:
  keywords:
  - ros

  github.user: ros-drivers
  github.project: rgbd_launch

  branches:
  - hydro-devel
  - indigo-devel
  - melodic-devel
  - noetic-devel

versions:
- name: hash-robocup-2016-champion
  variables:
    commit: 2123238c24a4b9a59106f8264893bca9dc278462

- name: melodic
  variables:
    branch: 2.2.2